Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1941164 - debconf-1.5.76 is available
Summary: debconf-1.5.76 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: debconf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Oron Peled
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-20 14:39 UTC by Upstream Release Monitoring
Modified: 2021-04-01 01:54 UTC (History)
3 users (show)

Fixed In Version: debconf-1.5.76-1.fc34 debconf-1.5.76-1.fc33 debconf-1.5.76-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-26 00:16:19 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.5.76 (#1941164) (904 bytes, patch)
2021-03-20 14:39 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-20 14:39:05 UTC
Latest upstream release: 1.5.76
Current version/release in rawhide: 1.5.75-1.fc35
URL: https://tracker.debian.org/pkg/debconf

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8130/

Comment 1 Upstream Release Monitoring 2021-03-20 14:39:09 UTC
Created attachment 1764870 [details]
[patch] Update to 1.5.76 (#1941164)

Comment 2 Upstream Release Monitoring 2021-03-20 14:44:23 UTC
the-new-hotness/release-monitoring.org's scratch build of debconf-1.5.76-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=64180002

Comment 3 Fedora Update System 2021-03-21 12:57:21 UTC
FEDORA-2021-cfaf6f2143 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-cfaf6f2143

Comment 4 Fedora Update System 2021-03-22 01:17:28 UTC
FEDORA-2021-cfaf6f2143 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cfaf6f2143`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cfaf6f2143

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-03-23 16:40:09 UTC
FEDORA-2021-c7dfcac54b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c7dfcac54b

Comment 6 Fedora Update System 2021-03-23 16:40:15 UTC
FEDORA-2021-21d829d786 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-21d829d786

Comment 7 Fedora Update System 2021-03-24 02:56:31 UTC
FEDORA-2021-c7dfcac54b has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c7dfcac54b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c7dfcac54b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-24 03:43:50 UTC
FEDORA-2021-21d829d786 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-21d829d786`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-21d829d786

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-26 00:16:19 UTC
FEDORA-2021-cfaf6f2143 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-04-01 01:50:21 UTC
FEDORA-2021-c7dfcac54b has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-04-01 01:54:30 UTC
FEDORA-2021-21d829d786 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.